Subject: RE: Northern Border Financial Planning Organization
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 06:43:59 -0800 (PST)

I'm on board.

 -----Original Message-----
From: 	Peters, Jerry  
Sent:	Friday, November 16, 2001 8:42 AM
To:	Batista, Daniel
Cc:	Hayslett, Rod; Schaffer, Brian
Subject:	FW: Northern Border Financial Planning Organization

As we have discussed, this is a memo I plan to issue today that will create a vacancy in my organization (Director, Financial Planning).  Since this position is located in Omaha, I would like to immediately post internally and externally; however, I will do everything I can to use an internal candidate.  FYI, I believe Rod is on board with this.  I'll try to e-mail the job description to you today.  Let me know if you have questions.

 -----Original Message-----
From: 	Peters, Jerry  
Sent:	Thursday, November 15, 2001 4:48 PM
To:	Svatos, Dee
Cc:	Peters, Jerry
Subject:	Northern Border Financial Planning Organization

The following is a message I would like to send out tomorrow to all NPNG and NBP Services employees, and ETS Finance and Accounting Directors and above.  Please work with system to make the distribution happen.  But, do not release until I give the go ahead!

Northern Border Partners Financial Planning Organization

Timely and accurate financial forecasting is critical to Northern Border Partners in light of recent acquisition activity and continued focus by our investment analysts on earnings and cash flow guidance for the partnership.  The following organizational changes are being implemented to improve communication and coordination in our financial planning process. 

All financial planning functions for the Northern Border Partners entities will be centralized in my group under a new position, Director, Financial Planning, reporting to me.  Reporting to the Director, Financial Planning will be Phil Boggs,  Jay Nigh, Andy Schroeder and Cheryl Perchal.  Phil, and Jay will provide financial planning support to the Omaha based commercial functions for Northern Border Pipeline, Midwestern, Border Midstream and Black Mesa.  Commercial support for these companies, i.e. deal and business development analysis, will continue to be the responsibility of Gaye Lynn Schaffart.  Andy will be responsible for financial planning activities for Crestone/Bear Paw in Denver.  Andy will also oversee Crestone's equity investments and will continue to report to Don Baldridge with respect to those activities.  Cheryl, as Manager, ETS Risk Management, will be responsible for monitoring trading risk management activities and performing/coordinating RAC analysis on capital projects for ETS and Northern Border.